=head2 Thu May  1 13:02:25 2003: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.05>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Thu May  1 13:02:51 2003: C<Module> L<Test|Test>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:03:04 2003: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:05:03 2003: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:07:51 2003: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:11:00 2003: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.92>

=item *

C<EXE_FILES: bin/enc2xs bin/piconv>

=back

=head2 Thu May  1 13:11:11 2003: C<Module> L<Unicode::Collate|Unicode::Collate>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:18 2003: C<Module> L<Digest|Digest>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:14:28 2003: C<Module> L<Digest::MD5|Digest::MD5>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 13:17:38 2003: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 14:08:22 2003: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.18>

=item *

C<EXE_FILES: encode-base64 decode-base64 encode-qp decode-qp>

=back

=head2 Thu May  1 14:41:30 2003: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1084>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:51:37 2003: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.05>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Thu May  1 15:51:44 2003: C<Module> L<Test|Test>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:51:54 2003: C<Module> L<Test::Harness|Test::Harness>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.26>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:52:13 2003: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:52:21 2003: C<Module> L<Getopt::Long|Getopt::Long>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:54:31 2003: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 15:58:37 2003: C<Module> L<Time::HiRes|Time::HiRes>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:02:01 2003: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.92>

=item *

C<EXE_FILES: bin/enc2xs bin/piconv>

=back

=head2 Thu May  1 16:02:13 2003: C<Module> L<Unicode::Collate|Unicode::Collate>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:02:46 2003: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.806>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:07:01 2003: C<Module> L<Digest|Digest>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:07:15 2003: C<Module> L<Digest::MD5|Digest::MD5>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:12:41 2003: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu May  1 16:31:13 2003: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.18>

=item *

C<EXE_FILES: encode-base64 decode-base64 encode-qp decode-qp>

=back

